Bug 39843 - kghostview: save as... doesn't work
kghostview: save as... doesn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-09 05:26 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 18:01:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-05-09 05:26:47 EDT
Description of Problem:
Save as... doesn't work.

How Reproducible:
100%

Steps to Reproduce:
1. Start kghostview ("PS/PDF viewer")
2. Open pdf file
3. Click file->save as...

Actual Results:
Nothing happen.

Expected Results:
Should be able to save PDF file with a new name.

Additional Information:
Comment 1 Preston Brown 2002-04-08 16:14:28 EDT
 works in Skipjack betas...

Note You need to log in before you can comment on or make changes to this bug.